<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="js/script.js"></script>
</head>

<form class="form" action="#" type="POST">
    <h1 class="form__title">Пароль</h1>
    <div class="form__group">
        <input class="form__input" type="password" placeholder=" ">
        <i class="fas fa-eye"></i>
        <label class="form__label">Ввести пароль</label>
    </div>
    <div class="form__group">
        <input class="form__input" type="password" placeholder=" ">
        <i class="fas fa-eye"></i>
        <label class="form__label">Подтвердить пароль</label>
        <span class="error">Нужно ввести одинаковые значения</span>
    </div>
    <button type="submit" class="form__button">Подтвердить</button>
</form>


</div>
</body>

</html>